### Function

# Gtk AccessibleState init_value

#### Declaration [src]

    void
    gtk_accessible_state_init_value (
      GtkAccessibleState state,
      GValue* value
    )

#### Description [src]

Initializes `value` with the appropriate type for the `state`.

This function is mostly meant for language bindings, in conjunction with gtk_accessible_update_relation_state().

#### Parameters

`state`

  Type: `GtkAccessibleState`

  A `GtkAccessibleState`.

`value`

  Type: `GValue`

  An uninitialized `GValue`.

  The data is owned by the caller of the function.